import { IgrStackedAreaSeries } from "./igr-stacked-area-series";
import { Stacked100AreaSeries } from "./Stacked100AreaSeries";
/**
 * Represents a stacked area series, where values are presented as percentages of the total.
*/
export class IgrStacked100AreaSeries extends IgrStackedAreaSeries {
    constructor(props) {
        super(props);
    }
    createImplementation() {
        return new Stacked100AreaSeries();
    }
    get i() {
        return this._implementation;
    }
}
